langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - belgrade
id: belgrade_main_menu
theme: belgrade
region: navigation
weight: -7
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
